<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class ItemMeasureNumofper extends DooModel
{
    public $imnid;
    public $iaid;
    public $pid;
    public $pmid;
    public $numpname;
    public $softwareitemid;
    public $isdel;
    public $intime;
    public $deltime;
    public $ownerid;
    public $categoryid;
    public $tips;
    public $_table = 'jl_item_measure_numofper';
    public $_primarykey = 'imnid';
    public $_fields = array('imnid', 'iaid', 'pid', 'pmid', 'numpname', 'softwareitemid', 'isdel', 'intime', 'deltime', 'ownerid', 'categoryid', 'tips');

    public function __construct()
    {
        parent::setupModel(__CLASS__);
    }

}

?>